using System;
using System.Web;
using System.Collections;
using System.Web.Services;
using System.Web.Services.Protocols;
using DotNetNuke.Modules.IWeb;

namespace DotNetNuke.Modules.IWeb
{
    /// <summary>
    /// Summary description for WebServiceRoot
    /// </summary>
    [System.Web.Services.WebService(Namespace = "http://webservices.DotNetNuke.com/")]
    [WebServiceBinding(ConformsTo = WsiProfiles.BasicProfile1_1)]
    public partial class WebServiceRoot : DotNetNuke.Modules.IWeb.WebService
    {
        IWebAuthendicationHeader _IWebCredentials;
        
        public IWebAuthendicationHeader IWebCredentials
        {
            get
            {
                return _IWebCredentials;
            }
            set
            {
                _IWebCredentials = value;
            }
        }
   
        public WebServiceRoot()
        {
        }

    }

}

